<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.8"/>
<title>Fittrack Weight Detection Module: Stm32l0xx_system</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Fittrack Weight Detection Module
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.8 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('group__stm32l0xx__system.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Macros</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Modules</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#groups">Modules</a>  </div>
  <div class="headertitle">
<div class="title">Stm32l0xx_system<div class="ingroups"><a class="el" href="group__CMSIS.html">CMSIS</a></div></div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for Stm32l0xx_system:</div>
<div class="dyncontent">
<center><table><tr><td><img src="group__stm32l0xx__system.png" border="0" alt="" usemap="#group____stm32l0xx____system"/>
<map name="group____stm32l0xx____system" id="group____stm32l0xx____system">
<area shape="rect" id="node1" href="group__STM32L0xx__System__Private__Macros.html" title="STM32L0xx_System_Private\l_Macros" alt="" coords="307,5,499,47"/><area shape="rect" id="node2" href="group__STM32L0xx__System__Private__Defines.html" title="STM32L0xx_System_Private\l_Defines" alt="" coords="307,71,499,112"/><area shape="rect" id="node3" href="group__STM32L0xx__System__Private__Includes.html" title="STM32L0xx_System_Private\l_Includes" alt="" coords="307,136,499,177"/><area shape="rect" id="node4" href="group__STM32L0xx__System__Exported__Constants.html" title="STM32L0xx_System_Exported\l_Constants" alt="" coords="301,201,504,243"/><area shape="rect" id="node6" href="group__STM32L0xx__System__Private__Variables.html" title="STM32L0xx_System_Private\l_Variables" alt="" coords="307,267,499,308"/><area shape="rect" id="node7" href="group__STM32L0xx__System__Includes.html" title="Define to prevent recursive inclusion. " alt="" coords="303,333,503,359"/><area shape="rect" id="node8" href="group__STM32L0xx__System__Exported__Macros.html" title="STM32L0xx_System_Exported\l_Macros" alt="" coords="301,384,504,425"/><area shape="rect" id="node9" href="group__STM32L0xx__System__Private__TypesDefinitions.html" title="STM32L0xx_System_Private\l_TypesDefinitions" alt="" coords="307,449,499,491"/><area shape="rect" id="node10" href="group__STM32L0xx__System__Private__FunctionPrototypes.html" title="STM32L0xx_System_Private\l_FunctionPrototypes" alt="" coords="307,515,499,556"/><area shape="rect" id="node11" href="group__STM32L0xx__System__Exported__types.html" title="STM32L0xx_System_Exported\l_types" alt="" coords="301,580,504,621"/><area shape="rect" id="node13" href="group__STM32L0xx__System__Exported__Functions.html" title="STM32L0xx_System_Exported\l_Functions" alt="" coords="301,645,504,687"/><area shape="rect" id="node14" href="group__STM32L0xx__System__Private__Functions.html" title="STM32L0xx_System_Private\l_Functions" alt="" coords="307,711,499,752"/><area shape="rect" id="node12" href="group__CMSIS.html" title="CMSIS" alt="" coords="5,362,71,389"/></map>
</td></tr></table></center>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:group__STM32L0xx__System__Includes"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Includes.html">STM32L0xx_System_Includes</a></td></tr>
<tr class="memdesc:group__STM32L0xx__System__Includes"><td class="mdescLeft">&#160;</td><td class="mdescRight">Define to prevent recursive inclusion. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Exported__types"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Exported__types.html">STM32L0xx_System_Exported_types</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Exported__Constants"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Exported__Constants.html">STM32L0xx_System_Exported_Constants</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Exported__Macros"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Exported__Macros.html">STM32L0xx_System_Exported_Macros</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Exported__Functions"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Exported__Functions.html">STM32L0xx_System_Exported_Functions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Private__Includes"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Private__Includes.html">STM32L0xx_System_Private_Includes</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Private__TypesDefinitions"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Private__TypesDefinitions.html">STM32L0xx_System_Private_TypesDefinitions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Private__Defines"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Private__Defines.html">STM32L0xx_System_Private_Defines</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Private__Macros"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Private__Macros.html">STM32L0xx_System_Private_Macros</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Private__Variables"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Private__Variables.html">STM32L0xx_System_Private_Variables</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Private__FunctionPrototypes"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Private__FunctionPrototypes.html">STM32L0xx_System_Private_FunctionPrototypes</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__STM32L0xx__System__Private__Functions"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__STM32L0xx__System__Private__Functions.html">STM32L0xx_System_Private_Functions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Aug 29 2016 12:25:44 for Fittrack Weight Detection Module by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.8 </li>
  </ul>
</div>
</body>
</html>
